Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 09:37:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rutaba sohail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rutaba sohail Bot:  Hi Rutaba Sohail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317221895 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:16 PM, 15th Jun                     rutaba sohail                    I have two orders and both of them r not recieved yt and not a single call from courier order 1 is 6318111156 and tracking is SD002253492 and order 2 is 6317221895 and traking id is SD002235128           01:18 PM, 15th Jun                     rutaba sohail                    Still not heard from any one and the date if delievery is today           01:19 PM, 15th Jun                     rutaba sohail                    Where is my order ?           01:19 PM, 15th Jun                   Sohaib                   Hi Rutaba, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:20 PM, 15th Jun                     rutaba sohail                    have two orders and both of them r not recieved yt and not a single call from courier order 1 is 6318111156 and tracking is SD002253492 and order 2 is 6317221895 and traking id is SD002235128           01:21 PM, 15th Jun                     rutaba sohail                    I want to know abt my order status           01:21 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:22 PM, 15th Jun                     rutaba sohail                    Im waiting           01:22 PM, 15th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +966581405623           01:24 PM, 15th Jun                     rutaba sohail                    Yes           01:24 PM, 15th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:27 PM, 15th Jun                     rutaba sohail                    What is my order statis ?           01:27 PM, 15th Jun                     rutaba sohail                    Do u deliever it?           01:27 PM, 15th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:28 PM, 15th Jun                     rutaba sohail                    Ok im waiting but pkz u clear my order status ?           01:29 PM, 15th Jun                     rutaba sohail                    Bcz it is also not upfated on website           01:29 PM, 15th Jun                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible. We will do our best to fix it very soon.           01:33 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           01:33 PM, 15th Jun                     rutaba sohail                    Ok           01:35 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717778